开发

Development for LilyPond 2.19.14

注意:These are unstable development versions. If you have the slightest doubt about how to use or install LilyPond, we urge you to use the stable Download, and read the stable Manuals.

Release numbers 发行号

There are two sets of releases for LilyPond: stable releases, and unstable development releases. Stable versions have an even-numbered ‘minor’ version number (e.g., 2.8, 2.10, 2.12). Development versions have an odd-numbered ‘minor’ version number (e.g., 2.7, 2.9, 2.11).

下载

Instructions for git and compiling are in the Contributor’s Guide.

lilypond git repository

Documentation writers and testers will generally want to download the latest binary:

GNU/Linux x86: LilyPond 2.19.14-1

GNU/Linux 64: LilyPond 2.19.14-1

GNU/Linux PPC: LilyPond 2.19.14-1

FreeBSD i386: LilyPond 2.19.14-1

FreeBSD amd64: LilyPond 2.19.14-1

MacOS X x86: LilyPond 2.19.14-1

MacOS X PPC: LilyPond 2.19.14-1

Windows: LilyPond 2.19.14-1

Source: lilypond-2.19.14.tar.gz

贡献者指南

LilyPond development is a fairly complicated matter. In order to help new contributors, and to keep the whole system (mostly) stable, we have written a manual for development tasks.

回归测试

所有版本

手册

注意:These manuals are for LilyPond 2.19.14; the latest manuals can be found at http://lilypond.org


其他语言:English, català, česky, deutsch, español, français, magyar, italiano, 日本語, nederlands
About automatic language selection.

Validation

非常感谢 webdev.nl 提供 lilypond.org 的主机空间。 Valid HTML 4.01 Transitional